@import 'src/style/includes/sass_vars_and_mixins.module.scss';


.bigChartLabel {
  margin-bottom: var(--space-xxxs);
  font-size: var(--font-size-s);
  line-height: 1.3em;
  position: relative;
  flex-grow: 1;
}

.bigChartName {
  line-height: var(--font-line-height-tightest);
  color: var(--color-text-weaker);
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
}

.stacks {
  display: grid;
  grid-auto-flow: row;
  grid-template-columns: repeat(2, 42%);
  column-gap: 16%;
  row-gap: var(--space-m);
  margin-bottom: var(--space-m);
}

.stackWrapper {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding-top: var(--space-xs);
}

.stackChart {
  height: 140px;
  flex-grow: 1;
}

.barGroup {
  &.dimmed {
    opacity: 0.4;
  }
}

.tooltip {
  background: transparent;
}

.tooltipValue {
  @include text-border;
  font-size: var(--font-size-s);

  &.major {
    font-weight: 600;
  }
}
